## haskell-operational 0.2.2.1

=== debian/changelog ===
haskell-operational (0.2.2.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 30 Apr 2014 22:52:26 -0400
