=== debian/control ===
Source: haskell-operational
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>= 1.1)
  , libghc-mtl-dev (<< 2.2.0)
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/operational
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-operational
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-operational
X-Description: implementation of difficult monads made easy with operational semantics
 This library makes it easy to implement monads with tricky control
 flow.
 .
 This is useful for: writing web applications in a sequential style,
 programming games with a uniform interface for human and AI players
 and easy replay capababilities, implementing fast parser monads,
 designing monadic DSLs, etc.

Package: libghc-operational-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-operational-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-operational-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
