## haskell-operational 0.2.3.3

=== debian/changelog ===
haskell-operational (0.2.3.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:34:43 -0400
