=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
  libghc-mtl-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
-Standards-Version: 3.9.6
-Homepage: http://haskell.org/haskellwiki/Operational
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: implementation of difficult monads made easy with operational semantics
+Standards-Version: 3.9.8
+Homepage: http://wiki.haskell.org/Operational
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-operational
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
  This library makes it easy to implement monads with tricky control
  flow.
  .
