## haskell-operational 0.2.3.4

=== debian/changelog ===
haskell-operational (0.2.3.4-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:11:33 +0100

haskell-operational (0.2.3.4-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:18 -0400

haskell-operational (0.2.3.4-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:05:27 -0400

haskell-operational (0.2.3.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 02:37:57 -0400
