=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: haskell-operational
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3.0),
- libghc-mtl-dev (>= 1.1),
- libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc, libghc-mtl-doc
-Standards-Version: 3.9.8
+ libghc-random-dev (>= 1),
+ libghc-random-dev (<< 2),
+Build-Depends-Indep: ghc-doc,
+Standards-Version: 4.1.4
 Homepage: http://wiki.haskell.org/Operational
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-operational
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-operational
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-operational]
 X-Description: implementation of difficult monads made easy with operational semantics
  This library makes it easy to implement monads with tricky control
  flow.
