## haskell-operational 0.2.4.1

=== debian/changelog ===
haskell-operational (0.2.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1013787)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:22:05 +0300

haskell-operational (0.2.3.5-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 17:55:19 -0400
