=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libghc-random-dev (>= 1),
  libghc-random-dev (<< 2),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://wiki.haskell.org/Operational
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-operational
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-operational]
