## haskell-operational 0.2.4.2

=== debian/changelog ===
haskell-operational (0.2.4.2-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 17:42:43 +0200

haskell-operational (0.2.4.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:42 +0300

haskell-operational (0.2.4.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 19:59:27 +0300
