=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-random-dev (>= 1),
  libghc-random-dev (<< 2),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://wiki.haskell.org/Operational
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-operational
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-operational]
